---
title: "Home"
date: 2021-12-12T11:47:08-08:00
aliases: [/home/]
---

  <main id="main">
  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center justify-content-center">
    <div class="container" data-aos="fade-up">

      <div class="row justify-content-center" data-aos="fade-up" data-aos-delay="150">
        <div class="col-xl-6 col-lg-8 hero-title">
          <!-<h1>T<span>ory</span><br>B<span>orsboom</span> H<span>anson.</span></h1>-->
		  <h1>T<span>ory</span><br>B<span>orsboom</span> H<span>anson</span><span class="dot">.</span></h1>
          <h2>I solve complex problems to make your world a better place.</h2>
		  
        </div>
      </div>

      <div class="row gy-4 mt-5 justify-content-center" data-aos="zoom-in" data-aos-delay="250">
        <div class="col-xl-2 col-md-4 hero-block">
		<a href="#about">
          <div class="icon-box">
            <i class="ri-account-circle-line"></i>
		  <h3>About Me</h3>
          </div>
		</a>
        </div>
        <div class="col-xl-2 col-md-4 hero-block">
		<a href="/publications/">
          <div class="icon-box">
            <i class="ri-bar-chart-box-line"></i>
		  <h3>Publications</h3>
          </div>
		</a>
        </div>
        <div class="col-xl-2 col-md-4 hero-block">
		<a href="/portfolio/">
          <div class="icon-box">
            <i class="ri-database-2-line"></i>
		  <h3>Portfolio</h3>
          </div>
		</a>
        </div>
      </div>

    </div>
  </section><!-- End Hero -->



    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container" data-aos="fade-up">

		<div class="section-title">
		  <h2>About</h2>
          <p>About Me</p>
		  <div class="social-links mt-3">
		  <a href="https://github.com/borsboomT" class="github"><i class="bx bxl-github"></i></a>
          <a href="https://www.linkedin.com/in/tory-borsboom-hanson-795190146/" class="linkedin"><i class="bx bxl-linkedin"></i></a>
		  </div>
        </div>

        <div class="row">
          <div class="col-lg-6 order-1 order-lg-2" data-aos="fade-left" data-aos-delay="100">
            <img src="assets/img/about.jpg" class="img-fluid" alt="">
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content" data-aos="fade-right" data-aos-delay="100">
			<h3>TBH at a glance.<br><br></h3>
            <div class="col-lg-10">
            <div class="icon-box mt-5 mt-lg-0">
              <i class="bx bx-receipt mx-2"></i>
              <h4>PhD in Physical Chemistry</h4>
              <p>Developed novel methodologies for studying complex electrochemical systems.</p>
            </div>
            <div class="icon-box mt-5">
              <i class="bx bx-bar-chart-alt-2 mx-2"></i>
              <h4>Machine Learning and Serverless Architecture</h4>
              <p>Experience training and deploying machine learning models on AWS and Google Cloud.</p>
            </div>
            <div class="icon-box mt-5">
              <i class="bx bx-calendar-check mx-2"></i>
              <h4>Project Management</h4>
              <p>Skilled at leading teams to deliver products on time and under budget.</p>
            </div>
          </div>
          </div>
        </div>

      </div>
    </section><!-- End About Section -->


  

    <!-- ======= Services Section ======= -->
    <section id="publications" class="publications content-secction">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Publications</h2>
          <p>Published Highlights</p>
        </div>

        <div class="container px-4 px-lg-5">
                <div class="row gx-3 gy-3">
                <div class="row gx-3 gy-3">
                    <div class="col-lg-4 col-md-12">
                        <a class="portfolio-item" href="https://doi.org/10.1016/j.enconman.2021.114452">
                            <div class="caption">
                                <div class="caption-content mx-2 my-auto ">
                                    <div class="h2">Technoeconomic</div>
                                    <p class="">Carbon-neutral fuels and chemicals: Economic analysis of renewable syngas pathways via CO&#8322;  electrolysis
</p>
                                </div>
                            </div>
                            <img class="img-fluid" src="assets/img/CO2TEAsmall.jpg" alt="..." />
                        </a>
                    </div>
					
                    <div class="col-lg-4 col-md-12">
                        <a class="portfolio-item" href="https://www.sciencedirect.com/science/article/pii/S019689042100282X">
                            <div class="caption">
                                <div class="caption-content mx-2 my-auto">
                                    <div class="h2">Technoeconomic</div>
                                    <p class="">Hydrogen costs from water electrolysis at high temperature and pressure</p>
                                </div>
                            </div>
                            <img class="img-fluid" src="assets/img/TEAH2small.jpg" alt="..." />
                        </a>
                    </div>
					
                    <div class="col-lg-4 col-md-12">
                        <a class="portfolio-item" href="https://pubs.acs.org/doi/10.1021/acs.jpcc.8b10414">
                            <div class="caption">
                                <div class="caption-content mx-2 my-auto">
                                    <div class="h2">Electrocatalysis</div>
                                    <p class="">Vertically Aligned Ni Nanowires as a Platform for Kinetically Limited Water-Splitting Electrocatalysis</p>
                                </div>
                            </div>
                            <img class="img-fluid" src="assets/img/NiWires.gif" alt="..." />
                        </a>
                    </div>
                    
					<a href="/publications/" class="pub-btn">See all publications</a>
                </div>
				
            </div>

      </div>
	       
    </section><!-- End Services Section -->

    <!-- ======= Cta Section ======= -->
    <section id="cta" class="cta">
      <div class="container" data-aos="zoom-in">

        <div class="text-center">
          <h3>Want to know how I can help you?</h3>
          <p>I'm good at solving complex problems, whether they require analytical insight or the deployment of custom-made software systems.</p>
          <a class="cta-btn" href="#contact">Contact Me!</a>
        </div>

      </div>
    </section><!-- End Cta Section -->

    <!-- ======= Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Portfolio</h2>
          <p>Portfolio Highlights</p>
        </div>

        <div class="row gy-4">
		
          <div class="col-lg-4 col-md-12 d-flex align-items-stretch mt-4 mt-md-0" data-aos="zoom-in" data-aos-delay="100">
		  <a href="https://github.com/borsboomT/LambdaTrade">
            <div class="icon-box">
              <div class=""><img class="img-fluid mb-4" src="assets/img/AWSTradeSmall.jpg" alt="..." /></div>
              <h4>AWS Trade</h4>
              <p>A bot for automated cryptocurrency trading deployed on AWS Lambda.</p>
            </div>
		  </a>
          </div>
		
		  <!--
          <div class="col-lg-4 col-md-12 d-flex align-items-stretch mt-4 mt-md-0" data-aos="zoom-in" data-aos-delay="100">
		  <a href="">
            <div class="icon-box">
              <div class=""><img class="img-fluid mb-4" src="assets/img/AWSTradeSmall.jpg" alt="..." /></div>
              <h4>Bababooey</h4>
              <p>I don't have anything to write here. Bammamasdjafma</p>
            </div>
		  </a>
          </div>

          <div class="col-lg-4 col-md-12 d-flex align-items-stretch mt-4 mt-md-0" data-aos="zoom-in" data-aos-delay="100">
		  <a href="">
            <div class="icon-box">
              <div class=""><img class="img-fluid mb-4" src="assets/img/AWSTradeSmall.jpg" alt="..." /></div>
              <h4>Bababooey</h4>
              <p>I don't have anything to write here. Bamambamamaa.</p>
            </div>
		  </a>
          </div>
				-->
		  
		  
			<a href="/portfolio/" class="pub-btn">See complete portfolio</a>
        </div>
	
      </div>
    </section><!-- End Services Section -->



    <!-- ======= Testimonials Section ======= -->
    <section id="testimonials" class="testimonials">
      <div class="container" data-aos="zoom-in">

        <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
          <div class="swiper-wrapper">

            <div class="swiper-slide">
              <div class="testimonial-item">
                <h3>Jan Stockdale</h3>
                <h4>Technical Writer and Editor, Alberta Occupational Health and Safety.</h4>
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
					Working with Tory is both inspiring and energizing. Not only does he bring integrity and knowledge to the table, but he delivers it with a passion that drives any project to its fullest potential.
				  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
              </div>
            </div><!-- End testimonial item -->
			
			<div class="swiper-slide">
				<div class="testimonial-item">
                <h3>Keri Norrie</h3>
                <h4>Program Leader &ndash; Accounting and Finance, Camosun College</h4>
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
					Tory was a delight to work with, and instrumental in keeping us on schedule. He was upbeat and professional; I'd be happy to recommend his services."
				  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
              </div>
            </div><!-- End testimonial item -->
			
			<div class="swiper-slide">
              <div class="testimonial-item">
                <h3>Tianyu Li</h3>
                <h4>Chemistry Instructor, King's University</h4>
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
				  Tory is one of the most creative and intelligent people I have ever met. Working alongside him was truly inspiring.
				  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
              </div>
            </div><!-- End testimonial item -->


          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section><!-- End Testimonials Section -->



    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p>Contact Information</p>
        </div>

		
        <div>
          <iframe style="border:0; width: 100%; height: 270px;" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d166655.30827522842!2d-123.2639867747921!3d49.2576507715125!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x548673f143a94fb3%3A0xbb9196ea9b81f38b!2sVancouver%2C%20BC!5e0!3m2!1sen!2sca!4v1635205948515!5m2!1sen!2sca" frameborder="0" allowfullscreen></iframe>
        </div>

        <div class="row mt-5 info">



              <div class="col">
                <i class="bi bi-geo-alt"></i>
                <h4>Location:</h4>
				<p id="contactLoc"></p>
                <script>
				document.getElementById("contactLoc").innerHTML = 'Vanc'+'ouver BC'+', Canada';
				</script>
              </div>

              <div class="col">
                <i class="bi bi-envelope"></i>
                <h4>Email:</h4>
                <p id="contactEml"></p>
				<script>
					var eml = 'to' + 'ry' + '@' + 'tb' + 'hinnovation' + '.c' +'om';
					document.getElementById("contactEml").innerHTML = '<a href="mai' + 'lto:' + eml +'">' + eml + '</a>';
				</script>
              </div>

              <div class="col">
                <i class="bi bi-phone"></i>
                <h4>Call:</h4>
                <p id="contactNum"></p>
				<script>
				document.getElementById("contactNum").innerHTML = '+1'+' (25'+'0) 66'+'1-0'+'442';
				</script>
              </div>

		

         


        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->
